Debian Bug report logs - #293909
O: bootcd-dvdplus -- bootcd extension to use DVD+ media

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: bs@bschu.de

Date: Sun, 6 Feb 2005 19:48:06 UTC

Severity: normal

Done: Bernd Schumacher <bernd@bschu.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to bs@bschu.de:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: bs@bschu.de
To: submit@bugs.debian.org
Subject: O: bootcd-dvdplus -- bootcd extension to use DVD+ media
Date: 6 Feb 2005 19:40:43 -0000
Package: wnpp
Severity: normal

With the new bootcd packages (>=2.47) it shall only be possible to create 
iso images. The burning of this images can be better done with other 
tools. Therefore bootcd-dvdplus is not needed anymore. This was first
suggested by Bug #286359

Bernd Schumacher



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 293909@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: bs@bschu.de, 293909@bugs.debian.org
Subject: Re: Bug#293909: O: bootcd-dvdplus -- bootcd extension to use DVD+ media
Date: Sun, 6 Feb 2005 20:56:08 +0100
On Sun, Feb 06, 2005 at 07:40:43PM -0000, bs@bschu.de wrote:
> Package: wnpp
> Severity: normal
> 
> With the new bootcd packages (>=2.47) it shall only be possible to create 
> iso images. The burning of this images can be better done with other 
> tools. Therefore bootcd-dvdplus is not needed anymore. This was first
> suggested by Bug #286359

Eh, bootcd-dvdplus is a binary package of bootcd.

Do you intend to orphan (stop maintaining) bootcd, and hand it over to
someone else? If not, I think you intend to say that bootcd-dvdplus
should be dropped, well, you can do so yourself, simply stop building
it. wnpp is for transferring maintainership of sourcepackages.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bernd Schumacher <bernd@bschu.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #15 received at 293909@bugs.debian.org (full text, mbox):

From: Bernd Schumacher <bernd@bschu.de>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: bs@bschu.de, 293909@bugs.debian.org
Subject: Re: Bug#293909: O: bootcd-dvdplus -- bootcd extension to use DVD+ media
Date: Tue, 8 Feb 2005 20:09:00 +0100
Hi,

I do not intend to orphan bootcd!!
I only want to drop bootcd-dvdplus
Sorry
What can I now do to stop the orphaning process of bootcd ?

Bernd


Quoting Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:

> On Sun, Feb 06, 2005 at 07:40:43PM -0000, bs@bschu.de wrote:
> > Package: wnpp
> > Severity: normal
> >
> > With the new bootcd packages (>=2.47) it shall only be possible to create
> > iso images. The burning of this images can be better done with other
> > tools. Therefore bootcd-dvdplus is not needed anymore. This was first
> > suggested by Bug #286359
>
> Eh, bootcd-dvdplus is a binary package of bootcd.
>
> Do you intend to orphan (stop maintaining) bootcd, and hand it over to
> someone else? If not, I think you intend to say that bootcd-dvdplus
> should be dropped, well, you can do so yourself, simply stop building
> it. wnpp is for transferring maintainership of sourcepackages.
>
> --Jeroen
>
> --
> Jeroen van Wolffelaar
> Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
> http://Jeroen.A-Eskwadraat.nl
>


-- 
May the source be with you

----------------------------------------------------------------
This message was sent using IMP, the Internet Messaging Program.



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#293909; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #20 received at 293909@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Bernd Schumacher <bernd@bschu.de>
Cc: 293909@bugs.debian.org
Subject: Re: Bug#293909: O: bootcd-dvdplus -- bootcd extension to use DVD+ media
Date: Tue, 8 Feb 2005 20:25:05 +0100
On Tue, Feb 08, 2005 at 08:09:00PM +0100, Bernd Schumacher wrote:
> Hi,
> 
> I do not intend to orphan bootcd!!
> I only want to drop bootcd-dvdplus
> Sorry
> What can I now do to stop the orphaning process of bootcd ?

Close this bug, and to drop bootcd-dvdplus, simply make the necessary
changes in the source package.

--Jeroen

-- 
Jeroen van Wolffelaar
Jeroen@wolffelaar.nl (also for Jabber & MSN; ICQ: 33944357)
http://Jeroen.A-Eskwadraat.nl



Bug closed, send any further explanations to bs@bschu.de Request was from Bernd Schumacher <bernd@bschu.de> to control@bugs.debian.org. Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:36:44 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.